PDA

View Full Version : Upgrade 2.1.0 to 2.2.0 on vB 3.5?


Acrobat
26 Aug 2006, 18:46
Hi all,

Newbie here. The name is Art, I'm from Warren, NJ, and I'm a fairly new vB owner.

I have vBa 2.1.0 running on 3.5. Can I upgrade to 2.2.0? It says its for 3.6 vB.

Sorry for the newb question.

Art

da420
26 Aug 2006, 21:35
I'd upgrade the board to 3.6 then upgrade CMPS to 2.2.0.

eclectica
26 Aug 2006, 22:52
You can't use version 2.2.0 unless your board is running 3.6. Featurewise 2.1.0 is the same as 2.2.0, so there's no problem using 2.1.0.